Bug 4954 - tcl is needed by Mesa-5.0.2-alt2
: tcl is needed by Mesa-5.0.2-alt2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Mesa)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-08-09 17:06 by
Modified: 2007-04-06 15:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-09 17:06:12
# rpm -e tcl
error: removing these packages would break dependencies:
        tcl is needed by Mesa-5.0.2-alt2

Это явная (не автоматическая) зависимость на tcl выглядит совершенно лишней.
------- Comment #1 From 2004-10-06 13:27:41 -------
fixed to Mesa-6.1